Subject: Re: [mpls] [Bier] Encapsulation first nibble

From: Tony Przygienda <[email-masked]>
Date: Mon, 6 Apr 2015 11:25:53 -0700

As individual contributor:

So, hold and below, I refreshed my memory on all the PWE3 architecture and
control words and PW and got enlilghtened about the 'heuristical' DPIs and
generally me thinks that we cannot use the 4 bits as 'version number'
starting at 0 but have to align the 4 bits with the PW CW which already
took the 0000 and 0001  while the 4 and 6 are black magic to be avoided.

With that I think now Eric makes most sense (while the  0x15 is intriguing
as well). So, will BIER be IPv7 ?  or IPv8 to leave IPv7  some breathing
space ;-)

On Thu, Mar 19, 2015 at 3:57 AM, Stewart Bryant <[email-masked]> wrote:

> Re-my last email.
>
> Aren't learning spell correctors annoying!  VCXO was supposed to be
> VCCV.  Clearly my iPad feels itself to be more closely affiliated to my
> radio interests than my PW interests :(
>
> - Stewart
>
>
>
> _______________________________________________
> BIER mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/bier
>